<% if !params[:ticket][:status].blank? %>
  jQuery('[data-dropdown="statuses-<%= @ticket.id %>"]').text('<%= j(t(@ticket.status)) %>');

<% elsif !params[:ticket][:priority].blank? %>
  jQuery('[data-dropdown="priorities-<%= @ticket.id %>"]')
      .empty()
      .append('<span class="priority-<%= @ticket.priority %> fa fa-circle"></span> ' +
          '<%= j(t(@ticket.priority)) unless params[:short] == 'true' %>');

<% else %>
  window.location.reload();
<% end %>

<%# close all dropdowns %>
var dropdowns = jQuery('.f-dropdown');
dropdowns.foundation('dropdown', 'close', dropdowns);
